<?php
$z[0]=Array("field","八思巴讲经台,八思巴讲经台介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","八思巴讲经台元朝帝师八思巴与公元1278年从大都（北京）返回藏区途中，在此讲经说法，传经灌顶，当年八思巴讲经台“白莲座”的遗址在称文镇尕藏寺附近。1265年，八思巴由大都返藏，途经玉树，在嘎哇隆巴（今称多县称文乡）讲经灌顶，聚众一万多人，并在上庄收",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","八思巴讲经台_称多县八思巴讲经台旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　八思巴讲经台\n</p><p>　　元朝帝师八思巴与公元1278年从大都（北京）返回藏区途中，在此讲经说法，传经灌顶，当年八思巴讲经台“白莲座”的遗址在称文镇尕藏寺附近。\n</p><p>　　1265年，八思巴由大都返藏，途经玉树，在嘎哇隆巴（今称多县称文乡）讲经灌顶，聚众一万多人，并在上庄收阿尼当巴和阿尼仲巴俩兄弟为徒。\n</p><p>　　1268年，俩兄弟按八思巴的旨意，在称多创建尕藏寺，并在八思巴讲经的地方修建“百玛嘎宝”-，以示纪念。八思巴曾赠给该寺释迦牟尼佛像一尊、黑底银书全套大藏经一部。1．5尺高的合金佛塔1座、九尖摇铃1个，并向该寺颁赐命书一道，要求当地居民向寺院纳贡酥油、黄金、青稞、牲畜等，并赐给主管当地政教事务者象牙图章和檀香木图章各1枚。<div align=center style=\"margin:0 0 0 5px\"></div>",558,1264);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L221119510-2JZ.gif",1266,1351);
$z[7][4]['name']="litpic";

?>